@media only screen and (min-width: 1399px)
{
.container{max-width:1400px;}
.medium-container{max-width:1100px;}
.small-container{max-width:900px;}	
}
@media only screen and (min-width: 1199px)
{
.container{max-width:1200px;}	
.small-container{max-width:900px;}	
.medium-container{max-width:1000px;}	
}
@media only screen and (min-width: 1024px)
{
.ct-menu-section{display: flex; width: 100%;align-items: center; justify-content: space-between;}
#cw-logo{ width: 25%;position:relative;}
#cw-menu{ width: 85%; display: flex; align-items: center; justify-content: flex-end;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link{color: var(--light-color) !important;background: var(--secondary-color) !important;}
}
@media only screen and (max-width: 1024px)
{
ul#primary-menu li a{margin: 0;}
.mean-nav #menu-header-quick-links li.mobile-only{display:inline-block !important;}
.mean-nav #menu-header-quick-links li.desktop-only{display:none !important;}	

.mean-nav #menu-header-quick-links{background:var(--dark-color) !important;}	
.mean-nav #menu-header-quick-links{position:fixed;top:0px; padding:50px 0px;float: right !important;width: 320px;}		
.mean-container .mean-nav{position: absolute !important;right: 0 !important;top: -10px !important;background:transparent !important;}
#masthead .mean-container a.meanmenu-reveal{z-index: 9999;}
.mean-nav #menu-header-quick-links>li{margin: 10px 0px !important;padding: 0px 30px !important;position:relative;}
.mean-nav #menu-header-quick-links a{margin: 0px !important;padding: 5px 0px !important;font-size: 18px !important;}	
ul#menu-header-quick-links li.only-mobile-view{display:block !important;}
#masthead .mean-container a.meanmenu-reveal.meanclose{height:auto;border-radius: 3px !important;font-weight: 600 !important;font-size: 16px !important;background:transparent !important;padding:0px !important;margin-top:10px !important;}	
a.mean-expand,.mean-nav  .mega-menu-toggle {display: none;}
.mean-nav  #menu-header-quick-links>li{width: 100%;float: left !important;}
ul#menu-header-quick-links li a{font-size:16px !important;}
.mean-container .mean-nav{max-width:320px;float:right !important;top:15px;}
ul#primary-menu li a{margin: 0;}
ul#menu-header-quick-links li a{color:var(--light-color) !important;}
.mean-nav .main-navigation #menu-header-quick-links>li.menu-item-has-children a::before {display: none !important;}
.mean-nav .main-navigation #menu-header-quick-links>li.menu-item-has-children a.mean-expand {position: absolute !important;margin:2px 0px !important;right:30px;}
.mean-nav .main-navigation #menu-header-quick-links>li.menu-item-has-children ul {background: transparent !important;padding-left: 20px;margin-top:5px !important;position:relative !important;}
.mean-nav .main-navigation #menu-header-quick-links>li.menu-item-has-children ul.sub-menu li a {font-size: 17px !important;padding: 3px 0px !important;margin: 2px !important;}
.mean-nav .main-navigation #menu-header-quick-links>li.menu-item-has-children ul.sub-menu li {width: 100%;padding: 3px 0px !important;margin: 0px !important;}		
.mean-nav .main-navigation #menu-header-quick-links a:hover{color:var(--primary-color) !important;}
.button-link{padding:10px 15px;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link{color: var(--light-color) !important;background: var(--secondary-color) !important;}
}

@media (max-width: 1024px)
{
body{font-size: 16px;}
.innerpage_banner{padding:60px 0px;}
.innerpage_banner h1{font-size:45px;line-height:45px;}
ul.mega-sub-menu {flex-direction: column;}
.image_menu {display: none !important;}
ul li .mega-block-title{min-height: auto;background-color: var(--primary-light-color);}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{color: var(--light-color);background: var(--secondary-color);}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{border-bottom: 1px solid var(--secondary-color);box-shadow: unset;}
.mobile-social-media {background-color: var(--primary-color);display: none;}
.mobile-social-media .sm_wrap { display: flex; align-items: center; justify-content: flex-start; flex-direction: row; padding: 15px 20px;margin-top: 20px;}
.mobile-social-media .sm_wrap a {margin-right: 18px;}
.mobile-social-media .sm_wrap img { width: 50px !important; height: 50px; object-fit: contain; object-position: center; margin-right: 5px; border: 1px solid var(--light-color); padding: 10px; }
header#masthead .top_header .phone_wrap a:last-child {margin-right: 0px;}
}

@media (max-width: 991px) 
{
.why_choose_us_block_section-block .image_item {padding-bottom: 20px;}
.why_choose_us_block_section-block {padding-bottom: 20px;}
header#masthead img.custom-logo {max-width: 200px;}
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary{top:53px !important;}
.image_with_content_section .icon_wrap_row .content_wrap {margin-top: 15px;}
.image_with_content_section .icon_wrap_row .image_wrap img{width: 100%;}
.three_column_with_center_image_section .image_wrap img{width: 100%;padding: 25px 0px;}
.image_with_content_tab ul.nav.nav-tabs li {padding: 0px;}
.single_icon_before_form {display: none;}
.form_with_contact_information_section .content_wrap.icon_content_wrap{padding:0px;}
}
@media (max-width: 980px) 
{

/* General */
	
.container{max-width:880px;}
.container-medium{max-width:900px;}	
.container-sml{max-width:800px;}
.blog_container{max-width:750px;}
	#canvas{display:none;}

/* Menu */
	
.mean-container .mean-nav{position: absolute !important; right: 0 !important; top: -20px !important; background: transparent !important;}
ul#primary-menu { text-align: center; padding: 150px 15px 70px 20px; float: right !important; width: 100%; background: var(--primary-light-color);height: 100vh; min-height: 100%; min-width: 100vw; }
	ul#primary-menu li{border:0px;}
.mean-nav ul#primary-menu li { width: 100%; float: left !important; margin: 10px 0px 15px 0px !important; padding: 0px 0px !important;background:transparent !important; }
.mean-nav ul#primary-menu li a { padding: 0px 20px !important; border: 0px !important; background: transparent !important; text-transform: capitalize; width:auto;float:left;color:var(--dark-color) !important; font-size:20px;}	
	.mean-nav ul#primary-menu li a:hover{color:var(--primary-color) !important;}	
.mean-nav ul#primary-menu li ul.sub-menu { padding: 0px 0 0 21px !important; margin: 20px 0px 0px 0px !important;float:left;}
.mean-nav ul#primary-menu li ul.sub-menu li{margin:0 !important;border-left: 1.5px solid var(--dark-color) !important;padding:10px 0px !important;}	
.mean-nav ul#primary-menu li ul.sub-menu li a{color:var(--primary-color) !important;font-weight:300;}
.mean-nav ul#primary-menu li ul.sub-menu li a:hover{color:var(--dark-color) !important;}
a.meanmenu-reveal.meanclose { z-index: 9999; background: transparent !important; color: var(--dark-color) !important; }
ul#primary-menu li.menu-item-has-children > a:after{display:none;}
	
}

@media (max-width: 860px) 
{
.container{max-width:760px;}	
h2,h2 a{font-size:37px;}
h3,h3 a{font-size:25px;}
h4,h4 a{font-size:17px;}
h5,h5 a{font-size:17px;}
}

@media (max-width: 1024px)
{
header#masthead{position:relative;top:0px !important;}
body.logged-in.admin-bar header#masthead{top:0px !important;}
.mean-container a.meanmenu-reveal span,.know_us_more_section-block .inner_section::after{display:none !important;}
.nav_trigger_wrap {display: none;}
.ct-menu-section {margin-top: 0px;text-align:center;}
ul.mega-sub-menu{padding:0px !important;}
.mean-nav #menu-header-quick-links > li{width:100%;}
.mean-nav #menu-header-quick-links > li > ul.sub-menu{min-width:100%;}
.mean-nav #menu-header-quick-links > li a{color:var(--light-color) !important;text-transform: capitalize;}
.mean-nav #menu-header-quick-links{height:100vh;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{color: var(--light-color);font-size: 30px;padding: 18px 20px;height: auto !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{width:100%;}
.ct-menu-section {display: flex;justify-content: space-between;align-items: center;}
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary{background-color:var(--primary-color);top: 70px;height: calc(100vh - 125px); display: flex; flex-direction: column; justify-content: start;padding: 50px 50px;overflow-y: scroll;}
.wpcf7-form .wpcf7-not-valid-tip{margin-top: 10px;}
}
@media (max-width: 1024px) and (min-width: 992px)
{
.mean-container .mean-bar{display:none;}
}
@media (max-width: 767px)
{
.container{max-width:700px;}
section {padding: 20px 0px !important;}
section.no-padding{padding:0px !important;}
.text_image_section-block {padding-top: 0px;}
header#masthead{position:relative;}
body{font-size: 17px;}
.tns-outer .tns-nav{right: 5%;}
/* .buttons_wrap .button_inner_wrap{text-align:center;} */
.home h1 {font-size: 30px;}
/* .home h2{text-align:center;} */
.article_title_wrap h4 { line-height: 25px; }	
.list-of-point ul li{width: 100%;padding: 0px 10px;}
.image_with_content_tab li .content_details_wrap img {display: none;}
.image_with_content_tab .nav [class*="col-"] {padding: 0px;}
.image_with_content_tab .tab-content{padding:20px;}
.image_with_content_tab li .content_details_wrap.active h3{border-bottom: 1px solid var(--light-color)}
/*.image_with_content_tab li .content_details_wrap.active:after{display: none;}*/
.text_and_image_full_width_section-block .fullwidth_content_wrap p:last-child {margin: 0px;}
.text_and_image_full_width_section-block .fullwidth_content_wrap {padding: 0px 0px;}
.testimonials_slider_block_section-block .image_wrap img {width: 100%;margin-bottom: 25px;}
.faq_section-block .faq_boxes_row {padding-top: 15px;}
.faq_section-block .accordion-button{padding: 0.5rem 0.65rem;}
.faq_section-block .accordion-item {margin-bottom: 15px;border: 0;}
.footer_col {position: relative; margin-bottom: 20px;}
.footer_col:last-child {margin-bottom: 0px;}
.copyright_content{position: relative; border:unset;}
.footer_col:after, .copyright_content:after{ content: ''; position: absolute; width: 100vw; height: 1px; background-color: var(--light-color); bottom: 0px; left: 50%; transform: translateX(-50%); }
.copyright_content:after{top: 0px;bottom: unset;border-bottom: 1px dotted var(--border-grey-color);}
.footer_col:last-child:after {display: none;}
.contact_form_with_details_section [class*="col-"]:first-child {padding: 20px;margin-bottom: 20px;}
.map_tab .content_wrap ul li{width:100%;}
.map_tab ul.nav.nav-tabs{flex-direction: column-reverse;}
.image_with_content_tab ul.nav.nav-tabs{flex-direction: column;}
.image_with_content_tab.content-color-Light .content_title{border-bottom: 1px solid var(--light-color);}
.top_header_inner{flex-direction: column;}
h2, h2 a{font-size: 28px;}
header#masthead .top_header .sm_wrap a{margin:0px;}
.top_header_inner .sm_wrap {display: flex; width: 100%; justify-content: space-between; margin-top: 10px; padding-top: 10px; border-top: 1px solid var(--light-color);}
.phone_wrap { display: flex; justify-content: space-between; width: 100%; }
.scroll_image_section .image_wrap img{height: 330px;}
.scroll_image_section .tns-controls button {top: 45% !important;}
a.call_us_button{display:flex;}
header#masthead .contact_wrap { flex-direction: column; width: 100%; }
div.finance_available_wrap a.button-link{margin-bottom:20px;}
div.finance_available_wrap, div.finance_available_wrap a.button-link { width: 100%; text-align: center; }
header#masthead .top_header .phone_wrap{margin-right: 0px;}
}
@media (max-width: 668px)
{
	body{font-size:16px;}	
	.cw_blog_single_content p, .cw_blog_single_content ul li,.cw_blog_single_content p a, .cw_blog_single_content ul li a{font-size:18px;}
	.cw_blog_single_content .wp-block-columns.stat_column.stat_column2 > div:first-child{flex-basis: 100%!important;}
.container{max-width:600px;}	

#gototop{bottom:20px;right:10px;}
.cw_tabs .nav-tabs .nav-item{margin-left:5px;margin-right:5px;}	

.form_with_contact_information_section .form_input_wrap { width: 100%; margin-right: 0px; }
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary{padding-top: 25px;
}


@media (max-width: 576px)
{
.container{max-width:510px;}
header#masthead .top_header .phone_wrap a img {width: 15px;height: 15px;margin-right: 5px;}
header#masthead .top_header .phone_wrap, header#masthead .top_header .phone_wrap a{margin-right: 0px;font-size: 12px;}
.top_header_inner{justify-content: center;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link { color: var(--light-color); font-size: 28px; padding: 10px 20px; height: auto !important; }
}
@media (max-width: 480px)
{
.container{max-width:420px;}	
.innerpage_banner h1{font-size: 39px; line-height: 43px;}
/* #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary{height: calc(100vh - 490px) !important; padding:35px 30px !important;} */
}

@media (max-width: 420px)
{
.container{max-width:365px;}
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary{height: calc(100vh - 490px) !important; padding: 35px 25px !important;}	
section.full_width_content_section-block{overflow-x:hidden;}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required { max-width: 340px; }
}

@media (max-width: 395px)
{
.buttons_wrap{display:block;}	
.container{max-width:335px;}
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary{height: calc(100vh - 460px) !important; padding: 35px 25px !important;}	 
 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required { max-width: 310px; } 
}


@media (max-width: 375px)
{
.container{max-width:300px;}
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary{height: calc(100vh - 265px) !important; padding: 35px 25px !important;}	 
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required { max-width: 277px; } 	
}